[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Unable to use yum currently



Hi,

For some reason, yum isn't able to grab the rawhide updates on my box.
It comes back with it being unable to find repo development and repo
extras-development. The exact error is

Error: Cannot find a valid baseurl for repo: development

The repo file has

mirrorlist=http://fedora.redhat.com/download/mirrors/fedora-core-rawhide

and a similar one for FE. Has this changed?

TTFN

Paul
-- 
"Der einzige Weg, Leute zu kontrollieren ist sie anzulügen" - L. Ron
"Ich kann kein Science-Fiction schreiben" Hubbard; Lügner, Betrüger,
Fixer und Wohltäter zu niemandem

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]